<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : LEXUS
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : LEXUS</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              LEXUS provides an environment for the creation of online lexica. Embedded in TextGrid, the tool allows you to use lexical resources provided by the Max Planck-Institute for Psycholinguistics in Nijmegen and by the Institute for German Language in Mannheim. For more information, please see
            </p>
            <p>
              <a href="http://www.lat-mpi.eu/tools/lexus/" class="external-link" rel="nofollow">http://www.lat-mpi.eu/tools/lexus/</a>
            </p>
            <p>
              and <a href="http://www.owid.de/wb/elexiko/start.html" class="external-link" rel="nofollow">http://www.owid.de/wb/elexiko/start.html</a>.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Install-LEXUS_8130747.html" rel="nofollow">Install LEXUS</a>
                </li>
                <li>
                  <a href="Open-LEXUS_8126525.html" rel="nofollow">Open LEXUS</a>
                </li>
                <li>
                  <a href="LEXUS-Tool_8126527.html" rel="nofollow">LEXUS Tool</a>
                </li>
                <li>
                  <a href="Using-LEXUS_8126529.html" rel="nofollow">Using LEXUS</a>
                </li>
                <li>
                  <a href="Interaction-of-LEXUS-with-Other-Components_8126532.html" rel="nofollow">Interaction of LEXUS with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
